﻿/* CSS pour le bannière du bas */
.slider-bas {
				margin: 0px auto;
				width: 720px;
}
.wrapper {
				width: 951px;
				margin: 0px auto;
}
.titre-page-accueil {
				width: 281px;
				margin:25px 0 0 0;
				color: navy;
				font-size: 1.3em;
				font-weight:bold;	
				color: #064B6D;
}
.titre-section-personnage {
				margin-top: 15px;
				font-size: 1.7em;
				color: #064B6D;
				text-align:center
}



#font-blue {color: #064B6D;

			
							}




#air-cc {
				width: 370px;
				margin-left: 350px; 
							}

#biodiversite {
				width: 260px;
				
				margin-left: 400px;			}

#eau{
				width: 250px;
				margin-left: 410px; 
						}
						
					


#dd{
				width:280px;
				margin-left: 400px; 
						}


#rv{
				width: 100px;
				margin-left: 480px; 
						}


#agro{
				width: 245px;
				margin-left: 420px; 
						}

#nordique{
				width: 347px;
				margin-left: 360px; 
				text-align:center;
						}
#touche{
				width:170px;
				margin-left: 450px; 
						}


.titre-coin-educateurs {
				width: 900px;
				margin-top: 13px;
				margin: 0 auto;
			font-size: 1.5em;
				text-align: center;
				color: #064B6D;	
			/*text-transform: uppercase;*/


}
.titre-grille-reference {
				width: 900px;
				margin-top:13px;
				font-size: 1.5em;
				/*text-transform: uppercase;*/
				color: #064B6D;
				font-family: "Verdana";
}
.exposant-petit {
				text-transform: none;
}

.barre1 {
				background-color: #fff;
				width: 634px;
				height: 26px;
				border-bottom: 2px #23A0D8 solid;
				background-repeat: no-repeat;
				background-position: right;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 1.2em;
				float: left;
}


.barre2 {
				background-color: #fff;
				width: 317px;
				height: 26px;
				border-bottom: 2px #23A0D8 solid;
				background-repeat: no-repeat;
				background-position: right;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 1.2em;
				float: left;
}
.barre2b {
				background-color: #fff;
				width: 314px;
				height: 26px;
				border-bottom: 2px #23A0D8 solid;
				background-repeat: no-repeat;
				background-position: right;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 1.2em;
				float: left;
}
.barre2c {
				background-color: #fff;
				width: 310px;
				height: 26px;
				border-bottom: 2px #23A0D8 solid;
				background-repeat: no-repeat;
				background-position: right;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 1.2em;
				float: left;
				margin-left: 4px;
}


.pastille-sondage {
				width: 49px;
				margin: 20px auto 5px;
}
/* Pastilles personnage 72px */
.pastille {
				width: 72px;
				margin: 25px auto 10px;
}
.pastille-QdN {
				width: 500px;
				margin: 25px auto 10px;
}
/* Centrer les liens des Sais-tu-que */
.lien-STQ1, .lien-STQ2 {
				width: 270px;
				margin-left: 30px;
				font-size:1.1em
}
 
.lien-STQ3 {
				width: 270px;
				margin-left: 15px;
}
.rectangle {
				width: 951px;
				height: 208px;
				position: relative;
				margin: 10px 0px;
				z-index: 0;
}
.rectangle-educateur {
				width: 951px;
				height: 150px;
				position: relative;
				margin: 10px 0px;
				z-index: 0;
}
.rectangle p {
				font-size: 1.1em;
				padding: 0 0px;
}

.rectangle1 {
				width: 634px;
				height: 400px;				
				position: relative;
				margin: 0px 0px;
				z-index: 0;
				float: left;
		
}
.wrapper2 {
				width: 951px;
				height: 400px;
				margin: -12px auto;
}

.wrapper-barre1 {
				width: 634px;
			height:400px;				
			float: left;
}

.wrapper-barre2 {
				width: 317px;
			height: 460px;								
			float: left;
}

.rectangle2 {
				width: 317px;
				height: 480px;				
				position: relative;
				margin: 0px 0px;
				z-index: 0;
				float: left;
		
}
.ligne-verti-accueil {
				margin-top: 5px;
				border-left: 1px #23A0D8 solid;
				width: 3px;
				float: left;
				height: 400px;
}
.arrow-down-qdn {
				width: 0;
				height: 0;
				border-left: 12px solid transparent;
				border-right: 12px solid transparent;
				border-top: 12px solid #23A0D8;
				z-index: 0;
				position: relative;
				margin: 0px auto;
}
.arrow-down2-qdn {
				width: 0;
				height: 0;
				border-left: 11px solid transparent;
				border-right: 11px solid transparent;
				position: relative;
				border-top: 11px solid #fff;
				z-index: 2000;
				margin: -14px auto;
}
.txt-titre-accueil {
				margin-left: 0px;
				margin-top: 2px;
				width: 280px;
				color: #064B6D;
				font-weight: bold;
}

.txt-titre-educateur-onglets {
				margin-left: 0px;
				margin-top: 2px;
				width: 313px;
				color: #064B6D;
				font-weight: bold;
				text-align:left;
}

.txt-titre-educateur {
				margin-left: 0px;
				margin-top: 2px;
			/*text-transform: uppercase;*/

				280px;
				color: #064B6D;
				font-weight: bold;
				/*text-align:center;*/
}
/* Fin*/
/*Personnages-pages-pivots*/
.wrapper3 {
				width: 900px;
				margin: 50px auto 100px;
}
.tarrow-down {
				width: 0;
				height: 0;
				border-left: 12px solid transparent;
				border-right: 12px solid transparent;
				border-top: 12px solid #000080;
				z-index: 0;
				position: relative;
				top: 2px;
				left: 140px;
}
.tarrow-down2 {
				width: 0;
				height: 0;
				margin-top: -11px;
				border-left: 10px solid transparent;
				border-right: 10px solid transparent;
				position: relative;
				border-top: 10px solid #fff;
				z-index: 2000;
				left: 142px;
}
.txt-titre {
				margin-left: -18px;
				margin-top: 4px;
				text-transform: uppercase;
				width: 280px;
				color: #064B6D;
}
.barre-magma2 {
				background-image: url("../images/plus-rose-bas-droite.png");
				background-repeat: no-repeat;
				background-position: right;
				padding-top: 0.0em;
				padding-left: 0.5em;
				width: 280px;
				height: 26px; /*background-color: #F14862;*/;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 1.2em;
				text-transform: uppercase;
				text-align: left;
				text-indent: 12px;
				float: left;
				cursor: pointer; /*border-bottom:1px #F14862 solid;*/;
				border-bottom: 2px #000080 solid;
				vertical-align: bottom;
				color: #000080;
}
.expanded {
				background-image: url("../images/minus-rose-bas-droit.png");
}
.barre-magma a {
				color: #fff;
}
.barre-magma a:focus {
				background: #ae1f1f;
}
a {
				text-decoration: none;
}
